import * as React from 'react';
import { ReactComponent as Icon } from "./UnfoldLess.js";
import createIcon from "../create-icon";
var UnfoldLess = createIcon(Icon);
export default /*#__PURE__*/React.memo(UnfoldLess);

